<?php

namespace app\models\base;

/**
 * This is the ActiveQuery class for [[NewsTopicRelation]].
 *
 * @see NewsTopicRelation
 */
class NewsTopicRelationQuery extends \yii\db\ActiveQuery
{
    /*public function active()
    {
        return $this->andWhere('[[status]]=1');
    }*/

    /**
     * {@inheritdoc}
     * @return NewsTopicRelation[]|array
     */
    public function all($db = null)
    {
        return parent::all($db);
    }

    /**
     * {@inheritdoc}
     * @return NewsTopicRelation|array|null
     */
    public function one($db = null)
    {
        return parent::one($db);
    }
}
